<?php
   include_once('connect.php');
    session_start(); 
    
    // Check if the user is logged in
    if (!isset($_SESSION['loggedin']) || $_SESSION['loggedin'] !== true) {
         echo "<script type='text/javascript'>window.location.href = 'index.php';</script>"; // Redirect to login page
        exit();
    }
    
    
    include_once('head.php');
    

?>

  <main id="main" class="main"> 

    <div class="pagetitle">
      <h1>Dashboard</h1>
      <nav>
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="index.html">Home</a></li>
          <li class="breadcrumb-item active">Dashboard</li>
        </ol>
      </nav>
    </div><!-- End Page Title -->

    <section class="section dashboard" style="background-image: url('assets/img/banner1.jpeg');background-size: cover;height: 600px;">
      <div class="row">
        <h1 class="text-center text-white pt-20">PARAMA BHATTARA KENDRIYA VIDYALAYAM </h1>
        <!-- Left side columns -->
        <div class="col-lg-12">
          <div class="row">
              <div class="card">
                <img src="">
              </div>
          </div>
        </div><!-- End Left side columns -->

      </div>
    </section>

  </main><!-- End #main -->

  <?php
        include_once('footer.php');
      
   ?>